Reactor Dependency Convergence

Legend:
error At least one dependency has a differing version of the dependency or has SNAPSHOT dependencies.

Statistics:
Number of modules: 7
Number of dependencies (NOD): 136
Number of unique artifacts (NOA): 165
Number of version-conflicting artifacts (NOC): 18
Number of SNAPSHOT artifacts (NOS): 0
Convergence (NOD/NOA): error 82 %
Ready for release (100 % convergence and no SNAPSHOTS): error Error
You do not have 100 % convergence.

Dependencies used in modules

ch.qos.logback:logback-classic

error
1.1.1
  1. org.alfresco.maven.plugin:alfresco-maven-plugin:maven-plugin:2.2.0
    \- org.alfrescolabs.alfresco-technical-validation:org.alfrescolabs.alfresco-technical-validation:jar:0.6.0:compile
       \- org.clojars.pmonks:bookmark-writer:jar:0.1.0:compile
          \- (ch.qos.logback:logback-classic:jar:1.1.1:compile - omitted for conflict with 1.1.2)

1.1.2
  1. org.alfresco.maven.plugin:alfresco-maven-plugin:maven-plugin:2.2.0
    \- org.alfrescolabs.alfresco-technical-validation:org.alfrescolabs.alfresco-technical-validation:jar:0.6.0:compile
       +- ch.qos.logback:logback-classic:jar:1.1.2:compile
       \- org.clojars.pmonks:depends:jar:0.3.0:compile
          \- (ch.qos.logback:logback-classic:jar:1.1.2:compile - omitted for duplicate)

com.google.guava:guava

error
11.0.1
  1. org.alfresco.maven.plugin:alfresco-maven-plugin:maven-plugin:2.2.0
    \- org.alfrescolabs.alfresco-technical-validation:org.alfrescolabs.alfresco-technical-validation:jar:0.6.0:compile
       \- clojurewerkz:neocons:jar:3.0.0:compile
          \- clojurewerkz:urly:jar:2.0.0-alpha5:compile
             \- (com.google.guava:guava:jar:11.0.1:compile - omitted for conflict with 14.0.1)

14.0.1
  1. org.alfresco.maven.plugin:alfresco-maven-plugin:maven-plugin:2.2.0
    \- org.alfrescolabs.alfresco-technical-validation:org.alfrescolabs.alfresco-technical-validation:jar:0.6.0:compile
       \- clojurewerkz:neocons:jar:3.0.0:compile
          \- clojurewerkz:support:jar:0.20.0:compile
             \- com.google.guava:guava:jar:14.0.1:compile

commons-codec:commons-codec

error
1.3
  1. org.alfresco.maven.plugin:alfresco-maven-plugin:maven-plugin:2.2.0
    \- org.alfrescolabs.alfresco-technical-validation:org.alfrescolabs.alfresco-technical-validation:jar:0.6.0:compile
       \- org.clojars.pmonks:bookmark-writer:jar:0.1.0:compile
          \- org.docx4j:docx4j:jar:3.0.1:compile
             \- (commons-codec:commons-codec:jar:1.3:compile - omitted for conflict with 1.9)

1.5
  1. org.alfresco.maven.plugin:alfresco-maven-plugin:maven-plugin:2.2.0
    \- org.alfrescolabs.alfresco-technical-validation:org.alfrescolabs.alfresco-technical-validation:jar:0.6.0:compile
       \- org.clojars.pmonks:bookmark-writer:jar:0.1.0:compile
          \- org.docx4j:docx4j:jar:3.0.1:compile
             \- org.apache.poi:poi-scratchpad:jar:3.8:compile
                \- org.apache.poi:poi:jar:3.8:compile
                   \- (commons-codec:commons-codec:jar:1.5:compile - omitted for conflict with 1.9)

1.9
  1. org.alfresco.maven.plugin:alfresco-maven-plugin:maven-plugin:2.2.0
    +- org.apache.httpcomponents:httpclient:jar:4.5.1:compile
    |  \- commons-codec:commons-codec:jar:1.9:compile
    \- org.alfrescolabs.alfresco-technical-validation:org.alfrescolabs.alfresco-technical-validation:jar:0.6.0:compile
       \- clojurewerkz:neocons:jar:3.0.0:compile
          \- clj-http:clj-http:jar:0.9.1:compile
             \- (commons-codec:commons-codec:jar:1.9:compile - omitted for duplicate)

commons-io:commons-io

error
1.3.1
  1. org.alfresco.maven.plugin:alfresco-maven-plugin:maven-plugin:2.2.0
    \- org.alfrescolabs.alfresco-technical-validation:org.alfrescolabs.alfresco-technical-validation:jar:0.6.0:compile
       \- org.clojars.pmonks:bookmark-writer:jar:0.1.0:compile
          \- org.docx4j:docx4j:jar:3.0.1:compile
             +- (commons-io:commons-io:jar:1.3.1:compile - omitted for conflict with 2.4)
             +- org.apache.xmlgraphics:xmlgraphics-commons:jar:1.5:compile
             |  \- (commons-io:commons-io:jar:1.3.1:compile - omitted for conflict with 2.4)
             \- org.apache.xmlgraphics:fop:jar:1.1:compile
                \- (commons-io:commons-io:jar:1.3.1:compile - omitted for conflict with 2.4)

2.4
  1. org.alfresco.maven.plugin:alfresco-maven-plugin:maven-plugin:2.2.0
    +- commons-io:commons-io:jar:2.4:compile
    \- org.alfrescolabs.alfresco-technical-validation:org.alfrescolabs.alfresco-technical-validation:jar:0.6.0:compile
       \- clojurewerkz:neocons:jar:3.0.0:compile
          \- clj-http:clj-http:jar:0.9.1:compile
             \- (commons-io:commons-io:jar:2.4:compile - omitted for duplicate)

commons-logging:commons-logging

error
1.0.4
  1. org.alfresco.maven.plugin:alfresco-maven-plugin:maven-plugin:2.2.0
    \- org.alfrescolabs.alfresco-technical-validation:org.alfrescolabs.alfresco-technical-validation:jar:0.6.0:compile
       \- org.clojars.pmonks:bookmark-writer:jar:0.1.0:compile
          \- org.docx4j:docx4j:jar:3.0.1:compile
             \- org.apache.xmlgraphics:fop:jar:1.1:compile
                \- (commons-logging:commons-logging:jar:1.0.4:compile - omitted for conflict with 1.2)

1.1.1
  1. org.alfresco.maven.plugin:alfresco-maven-plugin:maven-plugin:2.2.0
    \- org.alfrescolabs.alfresco-technical-validation:org.alfrescolabs.alfresco-technical-validation:jar:0.6.0:compile
       \- org.clojars.pmonks:bookmark-writer:jar:0.1.0:compile
          \- org.docx4j:docx4j:jar:3.0.1:compile
             \- (commons-logging:commons-logging:jar:1.1.1:compile - omitted for conflict with 1.2)

1.2
  1. org.alfresco.maven.plugin:alfresco-maven-plugin:maven-plugin:2.2.0
    \- org.apache.httpcomponents:httpclient:jar:4.5.1:compile
       \- commons-logging:commons-logging:jar:1.2:compile

io.aviso:pretty

error
0.1.12
  1. org.alfresco.maven.plugin:alfresco-maven-plugin:maven-plugin:2.2.0
    \- org.alfrescolabs.alfresco-technical-validation:org.alfrescolabs.alfresco-technical-validation:jar:0.6.0:compile
       \- org.clojars.pmonks:depends:jar:0.3.0:compile
          \- (io.aviso:pretty:jar:0.1.12:compile - omitted for conflict with 0.1.13)

0.1.13
  1. org.alfresco.maven.plugin:alfresco-maven-plugin:maven-plugin:2.2.0
    \- org.alfrescolabs.alfresco-technical-validation:org.alfrescolabs.alfresco-technical-validation:jar:0.6.0:compile
       \- io.aviso:pretty:jar:0.1.13:compile

org.apache.httpcomponents:httpclient

error
4.3.2
  1. org.alfresco.maven.plugin:alfresco-maven-plugin:maven-plugin:2.2.0
    \- org.alfrescolabs.alfresco-technical-validation:org.alfrescolabs.alfresco-technical-validation:jar:0.6.0:compile
       \- clojurewerkz:neocons:jar:3.0.0:compile
          \- clj-http:clj-http:jar:0.9.1:compile
             +- (org.apache.httpcomponents:httpclient:jar:4.3.2:compile - omitted for conflict with 4.5.1)
             \- org.apache.httpcomponents:httpmime:jar:4.3.2:compile
                \- (org.apache.httpcomponents:httpclient:jar:4.3.2:compile - omitted for conflict with 4.5.1)

4.5.1
  1. org.alfresco.maven.plugin:alfresco-maven-plugin:maven-plugin:2.2.0
    \- org.apache.httpcomponents:httpclient:jar:4.5.1:compile

org.apache.httpcomponents:httpcore

error
4.3.2
  1. org.alfresco.maven.plugin:alfresco-maven-plugin:maven-plugin:2.2.0
    \- org.alfrescolabs.alfresco-technical-validation:org.alfrescolabs.alfresco-technical-validation:jar:0.6.0:compile
       \- clojurewerkz:neocons:jar:3.0.0:compile
          \- clj-http:clj-http:jar:0.9.1:compile
             \- (org.apache.httpcomponents:httpcore:jar:4.3.2:compile - omitted for conflict with 4.4.3)

4.4.3
  1. org.alfresco.maven.plugin:alfresco-maven-plugin:maven-plugin:2.2.0
    \- org.apache.httpcomponents:httpclient:jar:4.5.1:compile
       \- org.apache.httpcomponents:httpcore:jar:4.4.3:compile

org.apache.maven:maven-artifact

error
2.2.1
  1. org.alfresco.maven.plugin:alfresco-maven-plugin:maven-plugin:2.2.0
    \- org.apache.maven:maven-archiver:jar:2.6:compile
       \- (org.apache.maven:maven-artifact:jar:2.2.1:compile - omitted for conflict with 3.0.4)

3.0
  1. org.alfresco.maven.plugin:alfresco-maven-plugin:maven-plugin:2.2.0
    \- org.apache.maven.plugin-tools:maven-plugin-annotations:jar:3.4:provided
       \- (org.apache.maven:maven-artifact:jar:3.0:provided - omitted for conflict with 3.0.4)

3.0.4
  1. org.alfresco.maven.plugin:alfresco-maven-plugin:maven-plugin:2.2.0
    +- org.apache.maven:maven-plugin-api:jar:3.0.4:compile
    |  \- (org.apache.maven:maven-artifact:jar:3.0.4:compile - omitted for duplicate)
    +- org.apache.maven:maven-artifact:jar:3.0.4:compile
    \- org.apache.maven:maven-core:jar:3.0.4:compile
       \- (org.apache.maven:maven-artifact:jar:3.0.4:compile - omitted for duplicate)

org.apache.maven:maven-model

error
2.2.1
  1. org.alfresco.maven.plugin:alfresco-maven-plugin:maven-plugin:2.2.0
    \- org.apache.maven:maven-archiver:jar:2.6:compile
       \- (org.apache.maven:maven-model:jar:2.2.1:compile - omitted for conflict with 3.0.4)

3.0.4
  1. org.alfresco.maven.plugin:alfresco-maven-plugin:maven-plugin:2.2.0
    +- org.apache.maven:maven-plugin-api:jar:3.0.4:compile
    |  \- org.apache.maven:maven-model:jar:3.0.4:compile
    \- org.apache.maven:maven-core:jar:3.0.4:compile
       +- (org.apache.maven:maven-model:jar:3.0.4:compile - omitted for duplicate)
       +- org.apache.maven:maven-model-builder:jar:3.0.4:compile
       |  \- (org.apache.maven:maven-model:jar:3.0.4:compile - omitted for duplicate)
       \- org.apache.maven:maven-aether-provider:jar:3.0.4:compile
          \- (org.apache.maven:maven-model:jar:3.0.4:compile - omitted for duplicate)

org.clojure:clojure

error
1.3.0-alpha5
  1. org.alfresco.maven.plugin:alfresco-maven-plugin:maven-plugin:2.2.0
    \- org.alfrescolabs.alfresco-technical-validation:org.alfrescolabs.alfresco-technical-validation:jar:0.6.0:compile
       \- me.raynes:conch:jar:0.7.0:compile
          \- org.flatland:useful:jar:0.10.6:compile
             \- org.clojure:tools.macro:jar:0.1.1:compile
                \- (org.clojure:clojure:jar:1.3.0-alpha5:compile - omitted for conflict with 1.6.0)

1.4.0
  1. org.alfresco.maven.plugin:alfresco-maven-plugin:maven-plugin:2.2.0
    \- org.alfrescolabs.alfresco-technical-validation:org.alfrescolabs.alfresco-technical-validation:jar:0.6.0:compile
       +- org.clojure:tools.cli:jar:0.3.1:compile
       |  \- (org.clojure:clojure:jar:1.4.0:compile - omitted for conflict with 1.6.0)
       +- org.clojure:tools.logging:jar:0.3.1:compile
       |  \- (org.clojure:clojure:jar:1.4.0:compile - omitted for conflict with 1.6.0)
       +- clojurewerkz:neocons:jar:3.0.0:compile
       |  \- clojurewerkz:urly:jar:2.0.0-alpha5:compile
       |     \- (org.clojure:clojure:jar:1.4.0:compile - omitted for conflict with 1.6.0)
       \- org.clojars.pmonks:depends:jar:0.3.0:compile
          \- org.clojure:data.json:jar:0.2.4:compile
             \- (org.clojure:clojure:jar:1.4.0:compile - omitted for conflict with 1.6.0)

1.5.0
  1. org.alfresco.maven.plugin:alfresco-maven-plugin:maven-plugin:2.2.0
    \- org.alfrescolabs.alfresco-technical-validation:org.alfrescolabs.alfresco-technical-validation:jar:0.6.0:compile
       \- me.raynes:conch:jar:0.7.0:compile
          \- org.flatland:useful:jar:0.10.6:compile
             \- (org.clojure:clojure:jar:1.5.0:compile - omitted for conflict with 1.6.0)

1.5.1
  1. org.alfresco.maven.plugin:alfresco-maven-plugin:maven-plugin:2.2.0
    \- org.alfrescolabs.alfresco-technical-validation:org.alfrescolabs.alfresco-technical-validation:jar:0.6.0:compile
       +- clojurewerkz:neocons:jar:3.0.0:compile
       |  +- cheshire:cheshire:jar:5.3.1:compile
       |  |  \- tigris:tigris:jar:0.1.1:compile
       |  |     \- (org.clojure:clojure:jar:1.5.1:compile - omitted for conflict with 1.6.0)
       |  \- clojurewerkz:support:jar:0.20.0:compile
       |     \- (org.clojure:clojure:jar:1.5.1:compile - omitted for conflict with 1.6.0)
       +- jansi-clj:jansi-clj:jar:0.1.0:compile
       |  \- (org.clojure:clojure:jar:1.5.1:compile - omitted for conflict with 1.6.0)
       \- org.clojars.pmonks:bookmark-writer:jar:0.1.0:compile
          \- (org.clojure:clojure:jar:1.5.1:compile - omitted for conflict with 1.6.0)

1.6.0
  1. org.alfresco.maven.plugin:alfresco-maven-plugin:maven-plugin:2.2.0
    \- org.alfrescolabs.alfresco-technical-validation:org.alfrescolabs.alfresco-technical-validation:jar:0.6.0:compile
       +- org.clojure:clojure:jar:1.6.0:compile
       +- clojurewerkz:neocons:jar:3.0.0:compile
       |  \- (org.clojure:clojure:jar:1.6.0:compile - omitted for duplicate)
       +- me.raynes:conch:jar:0.7.0:compile
       |  \- (org.clojure:clojure:jar:1.6.0:compile - omitted for duplicate)
       +- io.aviso:pretty:jar:0.1.13:compile
       |  \- (org.clojure:clojure:jar:1.6.0:compile - omitted for duplicate)
       +- org.clojars.pmonks:depends:jar:0.3.0:compile
       |  \- (org.clojure:clojure:jar:1.6.0:compile - omitted for duplicate)
       +- org.clojars.pmonks:multigrep:jar:0.2.0:compile
       |  \- (org.clojure:clojure:jar:1.6.0:compile - omitted for duplicate)
       \- org.clojars.pmonks:spinner:jar:0.3.0:compile
          \- (org.clojure:clojure:jar:1.6.0:compile - omitted for duplicate)

org.clojure:tools.logging

error
0.2.6
  1. org.alfresco.maven.plugin:alfresco-maven-plugin:maven-plugin:2.2.0
    \- org.alfrescolabs.alfresco-technical-validation:org.alfrescolabs.alfresco-technical-validation:jar:0.6.0:compile
       +- org.clojars.pmonks:depends:jar:0.3.0:compile
       |  \- (org.clojure:tools.logging:jar:0.2.6:compile - omitted for conflict with 0.3.1)
       \- org.clojars.pmonks:bookmark-writer:jar:0.1.0:compile
          \- (org.clojure:tools.logging:jar:0.2.6:compile - omitted for conflict with 0.3.1)

0.3.1
  1. org.alfresco.maven.plugin:alfresco-maven-plugin:maven-plugin:2.2.0
    \- org.alfrescolabs.alfresco-technical-validation:org.alfrescolabs.alfresco-technical-validation:jar:0.6.0:compile
       \- org.clojure:tools.logging:jar:0.3.1:compile

org.clojure:tools.reader

error
0.7.2
  1. org.alfresco.maven.plugin:alfresco-maven-plugin:maven-plugin:2.2.0
    \- org.alfrescolabs.alfresco-technical-validation:org.alfrescolabs.alfresco-technical-validation:jar:0.6.0:compile
       \- me.raynes:conch:jar:0.7.0:compile
          \- org.flatland:useful:jar:0.10.6:compile
             \- (org.clojure:tools.reader:jar:0.7.2:compile - omitted for conflict with 0.8.3)

0.8.3
  1. org.alfresco.maven.plugin:alfresco-maven-plugin:maven-plugin:2.2.0
    \- org.alfrescolabs.alfresco-technical-validation:org.alfrescolabs.alfresco-technical-validation:jar:0.6.0:compile
       \- clojurewerkz:neocons:jar:3.0.0:compile
          \- clj-http:clj-http:jar:0.9.1:compile
             \- org.clojure:tools.reader:jar:0.8.3:compile

org.codehaus.plexus:plexus-archiver

error
2.10.3
  1. org.alfresco.maven.plugin:alfresco-maven-plugin:maven-plugin:2.2.0
    \- org.codehaus.plexus:plexus-archiver:jar:2.10.3:compile

2.8.1
  1. org.alfresco.maven.plugin:alfresco-maven-plugin:maven-plugin:2.2.0
    \- org.apache.maven:maven-archiver:jar:2.6:compile
       \- (org.codehaus.plexus:plexus-archiver:jar:2.8.1:compile - omitted for conflict with 2.10.3)

org.codehaus.plexus:plexus-interpolation

error
1.14
  1. org.alfresco.maven.plugin:alfresco-maven-plugin:maven-plugin:2.2.0
    \- org.apache.maven:maven-core:jar:3.0.4:compile
       +- org.apache.maven:maven-settings-builder:jar:3.0.4:compile
       |  \- (org.codehaus.plexus:plexus-interpolation:jar:1.14:compile - omitted for conflict with 1.21)
       +- org.apache.maven:maven-model-builder:jar:3.0.4:compile
       |  \- (org.codehaus.plexus:plexus-interpolation:jar:1.14:compile - omitted for conflict with 1.21)
       \- (org.codehaus.plexus:plexus-interpolation:jar:1.14:compile - omitted for conflict with 1.21)

1.21
  1. org.alfresco.maven.plugin:alfresco-maven-plugin:maven-plugin:2.2.0
    \- org.apache.maven:maven-archiver:jar:2.6:compile
       \- org.codehaus.plexus:plexus-interpolation:jar:1.21:compile

org.codehaus.plexus:plexus-utils

error
1.5.5
  1. org.alfresco.maven.plugin:alfresco-maven-plugin:maven-plugin:2.2.0
    \- org.apache.maven:maven-core:jar:3.0.4:compile
       \- org.sonatype.plexus:plexus-sec-dispatcher:jar:1.3:compile
          \- (org.codehaus.plexus:plexus-utils:jar:1.5.5:compile - omitted for conflict with 3.0.20)

2.0.6
  1. org.alfresco.maven.plugin:alfresco-maven-plugin:maven-plugin:2.2.0
    +- org.apache.maven:maven-plugin-api:jar:3.0.4:compile
    |  \- org.apache.maven:maven-model:jar:3.0.4:compile
    |     \- (org.codehaus.plexus:plexus-utils:jar:2.0.6:compile - omitted for conflict with 3.0.20)
    +- org.apache.maven:maven-artifact:jar:3.0.4:compile
    |  \- (org.codehaus.plexus:plexus-utils:jar:2.0.6:compile - omitted for conflict with 3.0.20)
    \- org.apache.maven:maven-core:jar:3.0.4:compile
       +- org.apache.maven:maven-settings:jar:3.0.4:compile
       |  \- (org.codehaus.plexus:plexus-utils:jar:2.0.6:compile - omitted for conflict with 3.0.20)
       +- org.apache.maven:maven-settings-builder:jar:3.0.4:compile
       |  \- (org.codehaus.plexus:plexus-utils:jar:2.0.6:compile - omitted for conflict with 3.0.20)
       +- org.apache.maven:maven-repository-metadata:jar:3.0.4:compile
       |  \- (org.codehaus.plexus:plexus-utils:jar:2.0.6:compile - omitted for conflict with 3.0.20)
       +- org.apache.maven:maven-model-builder:jar:3.0.4:compile
       |  \- (org.codehaus.plexus:plexus-utils:jar:2.0.6:compile - omitted for conflict with 3.0.20)
       +- org.apache.maven:maven-aether-provider:jar:3.0.4:compile
       |  \- (org.codehaus.plexus:plexus-utils:jar:2.0.6:compile - omitted for conflict with 3.0.20)
       \- (org.codehaus.plexus:plexus-utils:jar:2.0.6:compile - omitted for conflict with 3.0.20)

2.1
  1. org.alfresco.maven.plugin:alfresco-maven-plugin:maven-plugin:2.2.0
    \- org.apache.maven:maven-plugin-api:jar:3.0.4:compile
       \- org.sonatype.sisu:sisu-inject-plexus:jar:2.3.0:compile
          \- (org.codehaus.plexus:plexus-utils:jar:2.1:compile - omitted for conflict with 2.0.6)

3.0.20
  1. org.alfresco.maven.plugin:alfresco-maven-plugin:maven-plugin:2.2.0
    +- org.apache.maven:maven-archiver:jar:2.6:compile
    |  \- org.codehaus.plexus:plexus-utils:jar:3.0.20:compile
    \- org.codehaus.plexus:plexus-archiver:jar:2.10.3:compile
       +- (org.codehaus.plexus:plexus-utils:jar:3.0.20:compile - omitted for duplicate)
       \- org.codehaus.plexus:plexus-io:jar:2.6:compile
          \- (org.codehaus.plexus:plexus-utils:jar:3.0.20:compile - omitted for duplicate)

org.slf4j:slf4j-api

error
1.7.5
  1. org.alfresco.maven.plugin:alfresco-maven-plugin:maven-plugin:2.2.0
    \- org.alfrescolabs.alfresco-technical-validation:org.alfrescolabs.alfresco-technical-validation:jar:0.6.0:compile
       \- org.clojars.pmonks:bookmark-writer:jar:0.1.0:compile
          \- org.docx4j:docx4j:jar:3.0.1:compile
             \- (org.slf4j:slf4j-api:jar:1.7.5:compile - omitted for conflict with 1.7.6)

1.7.6
  1. org.alfresco.maven.plugin:alfresco-maven-plugin:maven-plugin:2.2.0
    \- org.alfrescolabs.alfresco-technical-validation:org.alfrescolabs.alfresco-technical-validation:jar:0.6.0:compile
       +- ch.qos.logback:logback-classic:jar:1.1.2:compile
       |  \- org.slf4j:slf4j-api:jar:1.7.6:compile
       \- org.clojars.pmonks:depends:jar:0.3.0:compile
          \- net.java.truevfs:truevfs-kernel-impl:jar:0.10.6:compile
             \- net.java.truevfs:truevfs-kernel-spec:jar:0.10.6:compile
                \- net.java.truecommons:truecommons-services:jar:2.3.4:compile
                   \- net.java.truecommons:truecommons-logging:jar:2.3.4:compile
                      \- (org.slf4j:slf4j-api:jar:1.7.6:compile - omitted for duplicate)

xalan:xalan

error
2.6.0
  1. org.alfresco.maven.plugin:alfresco-maven-plugin:maven-plugin:2.2.0
    \- org.alfrescolabs.alfresco-technical-validation:org.alfrescolabs.alfresco-technical-validation:jar:0.6.0:compile
       \- org.clojars.pmonks:bookmark-writer:jar:0.1.0:compile
          \- org.docx4j:docx4j:jar:3.0.1:compile
             \- org.apache.xmlgraphics:fop:jar:1.1:compile
                +- org.apache.xmlgraphics:batik-svg-dom:jar:1.7:compile
                |  \- org.apache.xmlgraphics:batik-dom:jar:1.7:compile
                |     \- (xalan:xalan:jar:2.6.0:compile - omitted for duplicate)
                \- org.apache.xmlgraphics:batik-bridge:jar:1.7:compile
                   \- (xalan:xalan:jar:2.6.0:compile - omitted for conflict with 2.7.1)

2.7.1
  1. org.alfresco.maven.plugin:alfresco-maven-plugin:maven-plugin:2.2.0
    \- org.alfrescolabs.alfresco-technical-validation:org.alfrescolabs.alfresco-technical-validation:jar:0.6.0:compile
       \- org.clojars.pmonks:bookmark-writer:jar:0.1.0:compile
          \- org.docx4j:docx4j:jar:3.0.1:compile
             \- xalan:xalan:jar:2.7.1:compile